Subject: (usr-tc) Netserver PRI Max connections

From: Phil Le Clercq <[email-masked]>
Date: Thu, 13 Jan 2000 15:57:30 +0000

Hi all,  I have a chassis with dual pri, 56 digital modems ( 14 quads) and
one Netserver (3.8.1).
My problem is the chassis never takes more than 30 calls. Both PRI's
(European) are working ok, I got the telco to busy out the other feeds so
all calls went to this chassis.
You can see the modem's taking the call but above 30 connections the user
gets "disconnected from the remote machine" as an error.
I believe the problem lies with the Netserver. I guess I'm just missing a
command to set max connections to 56 but I cant remember or find it!
I presumed that Netservers were set to 60 connections by default, this is
something I've not had to do before as all our others chassis' have 30 ports
only.
Thanks in advance for any help :-)
Cheers, Phil

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Charles Sprickman <[email-masked]>
Date: Thu, 13 Jan 2000 17:36:59 +0000

It sounds like the rest of the modems aren't set "active" on the
netserver.  You can see the current status like so:

FX-1-NSVR> show modem
Starting Slot: 2

 1   2   3   4   5   6   7   8   9   10  11  12  13  14  15  16
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 -  S1  S5  S9  S13 S17  -   -   -  S33 S37  -   -   -   -   -
 -  S2  S6  S10 S14 S18  -   -   -  S34 S38  -   -   -   -   -
 -  S3  S7  S11 S15 S19  -   -   -  S35 S39  -   -   -   -   -
 -  S4  S8  S12 S16 S20  -   -   -  S36 S40  -   -   -   -   -        

You have to make sure each modem shows up in this table.  The top row is
the slot number.  I'm a bit rusty on the netserver, but I think this will
set a modem active:

FX-1-NSVR> set modem s21 active
S21 - active (s7 , c1 )       

FX-1-NSVR> show modem
Starting Slot: 2
                        \/
 1   2   3   4   5   6   7   8   9   10  11  12  13  14  15  16
--- --- --- --- --- --- --- --- --- --- --- --- --- --- --- ---
 -  S1  S5  S9  S13 S17 S21  -   -  S33 S37  -   -   -   -   -
 -  S2  S6  S10 S14 S18  -   -   -  S34 S38  -   -   -   -   -
 -  S3  S7  S11 S15 S19  -   -   -  S35 S39  -   -   -   -   -
 -  S4  S8  S12 S16 S20  -   -   -  S36 S40  -   -   -   -   -            

Hope that helps,

Charles

-